robolectric-gradle-plugin

Robolectric Gradle Plugin

Deprecated

With the release of Robolectric 3.0, this plugin is no longer needed to run tests with Gradle. Please refer to http://robolectric.org/getting-started for instructions on how to get started with Gradle and Android Studio.